#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
	color:rgb(21,21,21) !important;
	line-height:28.8px !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(5) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:18px !important;
	color:rgb(51,51,51) !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	line-height:18px !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	line-height:18px !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	line-height:18px !important;
}
#location_vRfkEhWwSMFt > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(5) > LI > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	line-height:18px !important;
}

#slick-slide00 > DIV:nth-child(1) > PICTURE > IMG {
	height:650px !important;
}

/*why choose us 部分调整*/





#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:18px !important;
	color:rgb(51,51,51) !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	font-size:14px !important;
	line-height:18px !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-weight:700 !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:18px !important;
	color:rgb(51,51,51) !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	font-weight:700 !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:18px !important;
	color:rgb(51,51,51) !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(5) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	font-weight:700 !important;
}
#location_fNKuOhikfYqj > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(5) > LI > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:18px !important;
	color:rgb(51,51,51) !important;
}
/*service页面第一板块调整*/